﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MyOffice</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    @Styles.Render("~/common/css/pages/style.css")
    @Styles.Render("~/common/css/main.css")
    @Scripts.Render("~/common/script/jquery-3.4.1.min.js")
</head>
<body style="background-image: url('../../common/image/bg-page.png');background-size: cover;">
    <div>
        <div class="container">

            @RenderBody()
        </div>
    </div>
    @RenderSection("scripts", required: false)
</body>
</html>
